* {
	box-sizing: border-box;
}

.parallax {
	background-image: url(../images/neurons.jpg);
	min-height: 350px;
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.name {
	color: white;
	padding: 110px;
}

.name .main {
	text-align: center;
	font-size: 50px;
	margin-bottom: -1%;
}

.name .job {
	text-align: center;
	font-size: 25px;
}

.profileImage {
	height: 250px;
	width: 250px;
	border-radius: 50%;
	border: 8px solid white;
	background-image: url(../images/profile.png);
	background-size: cover;
	background-position: center center;
	position: relative;
	margin: 0 auto;
	bottom: 125px;
}


.container {
	height: 1000px;
}

hr {
	height: 5px;
	width: 10%;
	margin-left: 0;
	background-color: black;
}

.projectLogo1 {
	height: 180px;
	width: 180px;
	background-image: url(../images/GG.png);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0 auto;
}

span {
	position:absolute; 
	width:100%;
	height:100%;
	top:0;
	left: 0;

	z-index: 1;
}

.projectLabel {
	text-align: center;
	margin-top: 2%;
}

.projectLogo2 {
	height: 180px;
	width: 180px;
	background-image: url(../images/audify.png);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0 auto;	
}

.expLogo1 {
	height: 50px;
	width: 50px;
	background-image: url(../images/innodata.png);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0 auto;	
}
.expLogo2 {
	height: 50px;
	width: 50px;
	background-image: url(../images/CNE.png);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0 auto;	
}

.expLogo3 {
	height: 50px;
	width: 50px;
	background-image: url(../images/zuitt.png);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0 auto;	
}

.expLogo4 {
	height: 50px;
	width: 50px;
	background-image: url(../images/manilatimes.jpg);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0 auto;	
}

.expLogo5 {
	height: 50px;
	width: 50px;
	background-image: url(../images/UST.png);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0 auto;	
}

.expLogo6 {
	height: 50px;
	width: 50px;
	background-image: url(../images/amos.png);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0 auto;	
}

.links {
	margin-bottom: 3%;
}

.linksLogo {
	margin-left: 3%;
}

.contacts {
	margin-bottom: -3%;
}

.contacts p {
	font-size: 15px;
}

